variables:
    GIT_CLONE_PATH: $CI_BUILDS_DIR/$CI_RUNNER_ID/$CI_CONCURRENT_ID/$CI_PROJECT_PATH

include:
    - "/.ci/.templates.yml"
    - "/.ci/.stages.yml"
    - "/.ci/mr.yml"
    - "/.ci/dev.yml"
    - "/.ci/release.yml"
